{
    "dc_identifier": "nl.gm0216.2c.2018.3273479-3",
    "dc_title": "Commissie Stadszaal 2018-10-18 - Begroting Gemeente Culemborg 2019-2021 (A-stuk)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2018-10-18. Onderdeel: Begroting Gemeente Culemborg 2019-2021 (A-stuk).",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/9b13cec8-61df-4157-a23d-9910e3899769",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-01-09",
    "foi_publishedDate": "2018-10-18",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "237",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0216.2c.2018.3273479-3",
    "dc_externalIdentifier": "3273485",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-18",
    "foi_meetingNumber": "3273479",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.1",
            "dc_title": "Raadsvoorstel_programmabegroting_2019_def.pdf",
            "foi_fileName": "Raadsvoorstel_programmabegroting_2019_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=28648d03-1892-4f7d-a183-26b99a3452e7"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.2",
            "dc_title": "Bijlage_1_Programmabegroting_2019_-_definitief.pdf",
            "foi_fileName": "Bijlage_1_Programmabegroting_2019_-_definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=22d8235f-94ff-4a55-8d6f-05950bb02a31"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.3",
            "dc_title": "Bijlage_uitwerking_raadsprogramma_2018-2022_d_d__03_09_2018_1.pdf",
            "foi_fileName": "Bijlage_uitwerking_raadsprogramma_2018-2022_d_d__03_09_2018_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=714c8c80-9618-4a5f-81be-85f47566addd"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.4",
            "dc_title": "Bijlage_uitwerking_categorie_2_raadsprogramma_2018-2022_1.pdf",
            "foi_fileName": "Bijlage_uitwerking_categorie_2_raadsprogramma_2018-2022_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=64f901f3-d5e6-4e5e-b3c7-d5145e7cd20c"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.5",
            "dc_title": "Informatienotitie_aanbieding_BG_2019_en_NJR_2018.pdf",
            "foi_fileName": "Informatienotitie_aanbieding_BG_2019_en_NJR_2018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=e8f0a2ab-cd3d-4398-8f0e-a8e1201d5113"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2018.3273479-3.doc.6",
            "dc_title": "Presentatie_njr_2018_en_begr_2019.pdf",
            "foi_fileName": "Presentatie_njr_2018_en_begr_2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=f2c97ea9-eda2-49e8-b03f-32bbc077db23"
        }
    ]
}